/*  DYEZ 
    Theme : FOXIZ 
    Variante : 10
    Version : 2.0
    Date : 14/02/2025
*/
/*HEADER*/
/*HEADER > Espacement*/
.Header {
    padding-top:40px!important;
}
.single .site-wrap {
    padding-top:80px!important;
}
/*HEADER > Logo*/
.logo-sec .logo-wrap img {
    min-height: 120px;
    width: 100%;
    border-radius: 8px;
}
[data-theme="dark"] .logo-sec .logo-wrap img {
    background: var(--blanc);
}

/*HEADER > Menu*/
.mega-dropdown-inner .mega-header {
    display:none!important;
}
/*HEADER > Menu > Texte*/
.mega-dropdown-inner .p-wrap .entry-title {
    font-size:16px!important;
    line-height: 1.2em;
}

/*FOOTER*/
/*FOOTER > Espacement*/
footer .footer-inner {
    padding-top: 0!important;
    margin-top:40px!important;
}

/*SOMMAIRE*/
#toc_container {
    display:none!important;
}

/*BARRE DE PROGRESSION*/
#reading-progress {
    background: var(--g-color)!important;
}

/*IMAGE PUBLICITAIRE*/
.ImagePub {
    padding-top:50px;
    padding-bottom:50px;
}
/*FOND GRIS*/

[data-theme="dark"] .FondGris {
    background-color: var(--gris)!important;
}
[data-theme="dark"] .FondGris h2{
    color: var(--noir)!important;
}
[data-theme="default"] .FondGris {
    background-color: var(--gris)!important;
}

.Last .elementor-shape-fill {
    fill: var(--gris)!important;
}

/*TITRE > Titre2*/
.Titre1 {
    margin-top:24px!important;
}
.Titre1.Top {
    margin-top:0px!important;
}
.Titre1 .heading-title span {
    font-size:32px;
    font-weight: 600;
    line-height: 1.2em;
}
.Sidebar .Titre1 .heading-title span {
    font-size:28px;
}
.Titre1 .heading-title:before {
    background-color: var(--g-color,currentColor);
}
/*TITRE > Espacement sur mobile*/
@media screen and (max-width: 767px) {
.Titre1,
.Titre2 {
    padding-top:32px!important;
}}

/*TITRE > Fond de couleur*/
[data-theme="dark"] .Titre1.FondOppose {
    color:var(--noir)!important;
}
[data-theme="default"] .Titre1.FondOppose {
    color:var(--blanc)!important;
}

/*TITRE > Fond de couleur > Contact*/
.page-id-8[data-theme="dark"] h1 {
    color:var(--blanc)!important;
}
.page-id-8[data-theme="default"] h1 {
    color:var(--noir)!important;
}

/*TEXTE ACTU*/
/*TEXTE ACTU > Titre*/
.TexteActu h2 {
    font-size:36px!important;
    font-weight: 600;
    line-height: 1.2em;
}
/*TEXTE ACTU > Texte*/
.TexteActu .TexteTop p {
    font-size:14px!important;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 2px!important;
    color: var(--g-color);
}
/*TEXTE ACTU > S�parateur*/
.TexteActu .elementor-divider {
    margin-bottom:4px!important;
}
.TexteActu .heading-title:before {
    background-color: var(--g-color,currentColor);
}

/*Theme10Style1*/
/*Theme10Style1 > Espacement*/
.Theme10Style1 {
    margin-bottom:32px!important;
    margin-top:32px!important;
}
/*Theme10Style1 > Titre*/
.Theme10Style1 .entry-title {
    font-size: 36px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme10Style1 > Texte*/
.Theme10Style1 p.entry-summary {
    font-size: 18px;
    line-height: 1.2em;
}
/*Theme10Style1 > Bouton*/
.Theme10Style1 .p-readmore {
    font-size: 20px;
    background-color: var(--g-color);
    border: 1px solid var(--g-color);
    color: var(--blanc);
}
.Theme10Style1 .p-readmore:hover {
    background-color: var(--blanc);
    border: 1px solid var(--g-color);
    color: var(--g-color);
    box-shadow: 0 0 10px var(--g-color)!important;
}

/*Theme10Style1 > Date*/
.Theme10Style1 .p-divider:before {
    border-bottom: 5px solid var(--g-color);
}

/*Theme10Style1 > Image*/
.Theme10Style1 .p-featured img {
    border-radius:10px;
}
/*Theme10Style1 > Categorie*/
.Theme10Style1 .p-category {
    font-size: 18px !important;
    font-weight: 600;
    color: var(--g-color);
}
.Theme10Style1 .p-categories {
    margin-bottom:2px!important;
}
/*Theme10Style2*/
/*Theme10Style2 > Image*/
.Theme10Style2 .grid-box {
    border-radius: 4px;
    box-shadow: 0 0 10px var(--noir-opacite);
}
.Theme10Style2 .grid-box .p-featured {
    border-radius: 4px 4px 0 0;
}
/*Theme10Style2 > Titre*/
.Theme10Style2 .entry-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: 4px!important;
}
/*Theme10Style2 > Texte*/
.Theme10Style2 p.entry-summary {
    font-size: 16px;
    line-height: 1.3em;
}
/*Theme10Style2 > Categorie*/
.Theme10Style2 .p-category {
    font-size: 16px !important;
    font-weight: 600;
    color: var(--g-color);
}
.Theme10Style2 .p-categories {
    margin-bottom:2px!important;
}
/*Theme10Style2 > Date*/
.Theme10Style2 time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}
/*Theme10Style2 > Image*/
.Theme10Style2 .grid-box {
    border-radius: 6px;
    box-shadow: 0 0 10px var(--noir-opacite);
}
.Theme10Style2 .grid-box .p-featured {
    border-radius: 6px 6px 0 0;
}

/*Theme10Style3*/
/*Theme10Style3 > Image*/
.Theme10Style3 .grid-box {
    border-radius: 4px;
    box-shadow: 0 0 10px var(--noir-opacite);
}
.Theme10Style3 .grid-box .p-featured {
    border-radius: 4px 4px 0 0;
}
/*Theme10Style3 > Titre*/
.Theme10Style3 .entry-title {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.2em;
}
/*Theme10Style3 > Texte*/
.Theme10Style3 p.entry-summary {
    font-size: 14px;
    line-height: 1.3em;
}
/*Theme10Style3 > Date*/
.Theme10Style3 time {
    font-size: 12px;
    font-weight: 300;
    line-height: 1.1em;
}


/*Theme10Style4*/
/*Theme10Style4 > Espacement*/
.Theme10Style4 .block-inner .p-wrap {
    padding-right: 0;
    padding-left: 0;
}
/*Theme10Style4 > Titre*/
.Theme10Style4 .entry-title {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme10Style4 > Categorie*/
.Theme10Style4 .p-category {
    font-size: 16px !important;
    font-weight: 600;
    color:var(--blanc)!important;
}
/*Theme10Style4 > Date*/
.Theme10Style4 time {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.1em;
}
/*Theme10Style4 > Date*/
.Theme10Style4 p.entry-summary {
    font-size: 18px;
    line-height: 1.2em;
}

/*Theme10Style5*/
/*Theme10Style5 > Titre*/
.Theme10Style5 .entry-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme10Style5 > Texte*/
.Theme10Style5 p.entry-summary {
    font-size: 16px;
    line-height: 1.3em;
}
/*Theme10Style5 > Categorie*/
.Theme10Style5 .p-category {
    font-size: 14px !important;
    font-weight: 600;
    color: var(--g-color);
}
.Theme10Style5 .p-categories {
    margin-bottom:2px!important;
}
/*Theme10Style5 > Date*/
.Theme10Style5 time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}
/*Theme10Style5 > Image*/
.Theme10Style5 .grid-box {
    border-radius: 6px;
    box-shadow: 0 0 10px var(--noir-opacite);
}
.Theme10Style5 .grid-box .p-featured {
    border-radius: 6px 6px 0 0;
}

/*Theme10Style6*/
/*Theme10Style6 > Titre*/
.Theme10Style6 .entry-title {
    font-size: 20px;
    font-weight: 800;
    line-height: 1.1em;
}
/*Theme10Style6 > Texte*/
.Theme10Style6 p.entry-summary {
    font-size: 17px;
    line-height: 1.2em;
}
/*Theme10Style6 > Categorie*/
.Theme10Style6 .p-category {
    font-size: 18px !important;
    font-weight: 600;
    color:var(--g-color);
}
.Theme10Style6 .p-categories {
    margin-bottom:4px!important;
}
.Theme10Style6 .feat-holder .p-categories {
    display:none;
}
/*Theme10Style6 > Date*/
.Theme10Style6 time {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.1em;
}

.Theme10Style6 .list-box {
    border-radius: 8px;
    box-shadow: 0 0 16px var(--noir-opacite);
}
.Theme10Style6 .list-box img {
    border-radius:  0 8px 8px 0;
}
.Theme10Style6 .list-holder {
    min-height: 300px;
}

/*Theme10Style7*/
/*Theme10Style7 > Titre*/
.Theme10Style7 .entry-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: 4px!important;
}
/*Theme10Style7 > Texte*/
.Theme10Style7 p.entry-summary {
    font-size: 14px;
    line-height: 1.1em;
}
/*Theme10Style7 > Categorie*/
.Theme10Style7 .p-category {
    font-size: 13px !important;
    font-weight: 600;
    color: var(--g-color);
}
.Theme10Style7 .p-categories {
    margin-bottom:2px!important;
}

/*Theme10Style7 > Date*/
.Theme10Style7 time {
    font-size: 12px;
    font-weight: 300;
    line-height: 1.1em;
}
/*Theme10Style7 > Bordure*/
.Theme10Style7 .grid-box {
    border-radius: 8px;
    box-shadow: 0 0 14px var(--noir-opacite);
}
.Theme10Style7 .grid-box img {
    border-radius:  8px 8px 0 0;
}



.Theme10Style4 .p-featured,
.Theme10Style5 .grid-box,
.Theme10Style6 .list-holder {
    min-height: 350px!important;
}
.Sidebar .Theme10Style4 .p-featured,
.Sidebar .Theme10Style5 .grid-box,
.Sidebar .Theme10Style6 .list-holder {
    min-height: 120px!important;
}
/*SIDEBAR*/
/*Theme10Style6*/
/*Theme10Style6 > Titre*/
.Sidebar .Theme10Style6 .entry-title {
    font-size: 16px;
}
/*Theme10Style6 > Texte*/
.Sidebar .Theme10Style6 p.entry-summary {
    display:none;
}
/*Theme10Style6 > Categorie*/
.Sidebar .Theme10Style6 .p-category {
    font-size: 11px !important;
}
.Sidebar .Theme10Style6 .p-categories {
    margin-bottom:2px!important;
}

/*Theme10Style6 > Date*/
.Sidebar .Theme10Style6 time {
    font-size: 10px;
    line-height: 1em;
}

.Sidebar .Theme10Style6 .list-box {
    border-radius: 4px;
    box-shadow: 0 0 8px var(--noir-opacite);
}
.Sidebar .Theme10Style6 .list-box img {
    border-radius:  0 4px 4px 0;
}
.Sidebar .Theme10Style6 .list-holder {
    min-height: 120px;
}
.Sidebar .Theme10Style6 .p-content {
    padding-right:0!important;
}
.Sidebar .Theme10Style6 .list-feat-holder {
    width: 40%;
    max-width: 40%;
}

/*Theme10Style4*/
/*Theme10Style4 > Titre*/
.Sidebar .Theme10Style4 .entry-title {
    font-size: 20px;
    line-height: 1em;
}
/*Theme10Style4 > Categorie*/
.Sidebar .Theme10Style4 .p-category {
    font-size: 12px!important;
    color: var(--blanc)!important;
}
/*Theme10Style4 > Date*/
.Sidebar .Theme10Style4 .p-meta {
    display:none;
}
/*Theme10Style4 > Date*/
.Sidebar .Theme10Style4 p.entry-summary {
    font-size: 12px;
}

/*ARTICLE*/
/*ARTICLE > Contenu > Paragraphe*/
.single-post .entry-content p,
.single-post .entry-content ul li {
    text-align: justify;
}

/*ARTICLE > Contenu > Puces*/
.single-post .entry-content ul {
    padding-left: 2rem;
}
.single-post .entry-content ul li {
    margin-bottom: 8px;
    line-height:1.3em!important;
}
/*ARTICLE > Contenu > Tableaux*/
@media screen and (max-width: 767px) {
.single-post .td-ss-main-content table {
    margin-bottom:20px;
}
.single-post .td-ss-main-content table th::before, 
.single-post .td-ss-main-content table td::before {
    background-color: var(--transparent);
}
.single-post .td-ss-main-content table, 
.single-post .td-ss-main-content table th, 
.single-post .td-ss-main-content table td {
    display: inline-grid;
}
.single-post .td-ss-main-content table th,
.single-post .td-ss-main-content table td {
    text-align: left;
}

.single .td-ss-main-content table td {
    border:none;
}}

/*Correction de la largeur du tableau sur mobile*/
.single-post .td-ss-main-content table th, 
.single-post .td-ss-main-content table td {
    white-space: normal;
    width: 50%;
}

/*Article > Categorie*/
.single .p-category {
    font-size: 16px !important;
    font-weight: 600;
    color:var(--noir)!important;
}
.single .s-feat-outer,
.single .s-feat-outer .featured-vertical,
.single .s-feat-outer .featured-vertical img {
    height:320px;
    max-height:320px;
    min-height:320px;
    margin-top: -10px;
    border-radius: 8px;
}

/*FORMULAIRE DE CONTACT*/
/*FORMULAIRE DE CONTACT > CHAMPS*/
body.contact .wpcf7 p.label { 
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 1.6em!important;
}

body.contact .wpcf7 .wpcf7-form-control-wrap span {
    margin-top:6px;
}
body.contact .wpcf7 input[type=text], 
body.contact .wpcf7 input[type=url], 
body.contact .wpcf7 input[type=tel], 
body.contact .wpcf7 input[type=email],
body.contact .wpcf7 textarea {
    font-size: 15px;
    line-height: 18px;
    border: 1px solid #505050;
    font-family: var(--font1)!important;
    border-radius: 4px;
}
body.contact .wpcf7 input[type=text]:hover, 
body.contact .wpcf7 input[type=url]:hover, 
body.contact .wpcf7 input[type=tel]:hover, 
body.contact .wpcf7 input[type=email]:hover,
body.contact .wpcf7 textarea:hover {
    background: var(--accent-color-1);
}
body.contact .wpcf7 input[type=text]:hover::placeholder, 
body.contact .wpcf7 input[type=url]:hover::placeholder, 
body.contact .wpcf7 input[type=tel]:hover::placeholder, 
body.contact .wpcf7 input[type=email]:hover::placeholder,
body.contact .wpcf7 textarea:hover::placeholder {
    background: var(--accent-color-1);
}

body.contact .wpcf7 input[type=text]:focus, 
body.contact .wpcf7 input[type=url]:focus, 
body.contact .wpcf7 input[type=tel]:focus, 
body.contact .wpcf7 input[type=email]:focus,
body.contact .wpcf7 textarea:focus {
    background: var(--accent-color-1)!important;
}


/*FORMULAIRE DE CONTACT > MOBILE*/
#formulaire-responsive {
    max-width:100%; 
    width:100%;
}
.rang-form {
    width: 100%;
}
/*FORMULAIRE DE CONTACT > DEMI CHAMPS*/
.demi-colonne, .colonne {
    float: left;
    position: relative;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (min-width: 48em) { 
    .demi-colonne {
        width: 49%;
    }
}

/*FORMULAIRE DE CONTACT > BOUTON ENVOYER*/
form input[type=submit] {
    font-size: 18px;
    background: var(--g-color)!important;
    border-radius: 0px;
    margin-top:12px;
    transition: transform .2s;
    border-radius: 4px;
    padding: 4px 32px!important;
    margin-left:0px!important;
}

form input[type=submit]:hover {
    transform: scale(1.2);
    box-shadow: 0 4px 15px var(--g-color)!important;
}

/*FORMULAIRE DE CONTACT > MESSAGE SUCCES*/
.wpcf7 form .wpcf7-response-output {
    margin: 0!important;
    padding: 0.8em 0.2em!important;
    border: 2px solid #46b450;
    text-align: center;
    font-weight: 500;
    color: #46b450;
    font-size:14px!important;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border: 2px solid #dc3232;
    color: #dc3232;
    border-color:#dc3232!important;
}
.wpcf7-not-valid-tip {
    font-size: 14px!important;
}

form .wpcf7-form-control-wrap {
    padding: 0!important;
}


/*Categorie*/
/*Categorie > Titre*/
.category .p-list .entry-title {
    font-size: 18px;
    font-weight: 800;
    line-height: 1.1em;
}
/*Categorie > Texte*/
.category .p-list .entry-summary {
    font-size: 14px;
    line-height: 1.2em;
}
/*Categorie > Categorie*/
.category .p-list .p-category {
    font-size: 14px !important;
    font-weight: 600;
    color:var(--g-color);
    background-color: var(--transparent)!important;
    padding-left:0!important;
}
.category .p-list .p-categories {
    margin-bottom:4px!important;
}
.category .p-list .feat-holder .p-categories {
    display:none;
}
/*Categorie > Date*/
.category .p-list time {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.1em;
}
.category .p-list .list-box {
    border-radius: 8px;
    box-shadow: 0 0 16px var(--noir-opacite);
    margin-right: 12px;
}
.category .p-list .list-box img {
    border-radius:  0 8px 8px 0;
}
.category .p-list .list-holder {
    min-height: 280px;
}